@charset 'Shift_JIS';

/*-------------------------------------------
Base Setting
-------------------------------------------*/

#oltWrapper.olt-wrapper {
  font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo,sans-serif;
  font-size: 14px;
  font-size-adjust: none;
  line-height: 1.4;
  position: relative;
  word-break: break-all;
  word-wrap: break-word;
  color: #333;
  -webkit-text-size-adjust: 100%;
  overflow-wrap: break-word;
}

#oltWrapper.olt-wrapper * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#oltWrapper.olt-wrapper select,
#oltWrapper.olt-wrapper input,
#oltWrapper.olt-wrapper textarea,
#oltWrapper.olt-wrapper button {
  font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo,sans-serif;
  font-size: 14px;
  font-size-adjust: none;
  line-height: 1.4;
  color: #333;
  -webkit-text-size-adjust: 100%;
}

#oltWrapper.olt-wrapper a {
  cursor: pointer;
  -webkit-transition: opacity .3s ease-out;
  -o-transition: opacity .3s ease-out;
  transition: opacity .3s ease-out;
  color: #006ecc;
}

#oltWrapper.olt-wrapper a:link,
#oltWrapper.olt-wrapper a:visited {
  color: #006ecc;
}

#oltWrapper.olt-wrapper a:link {
  text-decoration: none;
}

#oltWrapper.olt-wrapper a:visited {
  text-decoration: none;
}

#oltWrapper.olt-wrapper img {
  vertical-align: middle;
}

#oltWrapper.olt-wrapper caption {
  margin-bottom: 5px;
  text-align: left;
}

#oltWrapper.olt-wrapper textarea {
  resize: vertical;
}

#oltWrapper.olt-wrapper address {
  font-style: normal;
}

#oltWrapper.olt-wrapper em {
  font-style: normal;
}

#oltWrapper.olt-wrapper strong {
  font-weight: normal;
}

#oltWrapper.olt-wrapper legend {
  display: none;
}

#oltWrapper.olt-wrapper table {
  font-weight: normal;
  text-align: left;
}

#oltWrapper.olt-wrapper th,
#oltWrapper.olt-wrapper td {
  font-weight: normal;
}

#oltWrapper.olt-wrapper p > img {
  vertical-align: middle;
}

#oltWrapper.olt-wrapper ol,
#oltWrapper.olt-wrapper li {
  list-style: none;
}

#oltWrapper.olt-wrapper button {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
  background: none;
}

#oltWrapper.olt-wrapper select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

#oltWrapper.olt-wrapper select::-ms-expand {
  display: none;
}

#oltWrapper.olt-wrapper ::-webkit-input-placeholder {
  color: #ccc;
}

#oltWrapper.olt-wrapper ::-moz-placeholder {
  opacity: 1;
  color: #ccc;
}

#oltWrapper.olt-wrapper :-ms-input-placeholder {
  color: #ccc;
}

#oltWrapper.olt-wrapper input[type=text],
#oltWrapper.olt-wrapper input[type=password],
#oltWrapper.olt-wrapper input[type=tel] {
  height: 46px;
}
#oltWrapper.olt-wrapper .force-block {
  display: block !important;
  width: 100% !important;
}

@media screen and (min-width: 768px) {
  #oltWrapper.olt-wrapper a:hover {
    opacity: .7;
  }

  #oltWrapper.olt-wrapper a:hover {
    color: #006ecc;
  }

  #oltWrapper.olt-wrapper .pc-contents {
    display: block;
  }

  #oltWrapper.olt-wrapper .sp-contents {
    display: none;
  }
}

@media screen and (max-width: 960px) {
  #oltWrapper.olt-wrapper input[type=text],
  #oltWrapper.olt-wrapper input[type=password],
  #oltWrapper.olt-wrapper input[type=tel] {
    font-size: 16px;
  }
}

@media screen and (max-width: 767px) {
  #oltWrapper.olt-wrapper {
    min-width: 320px;
  }

  #oltWrapper.olt-wrapper .pc-contents {
    display: none;
  }

  #oltWrapper.olt-wrapper .sp-contents {
    display: block;
  }

  #oltWrapper.olt-wrapper input,
  #oltWrapper.olt-wrapper label {
    outline: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  }

  #oltWrapper.olt-wrapper input[type=text],
  #oltWrapper.olt-wrapper input[type=password],
  #oltWrapper.olt-wrapper input[type=tel] {
    font-size: 16px;
  }
}